Subject: Trainer Candidate - Shourya Kushwah
From: Shourya Kushwah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 08:54:42 -0400

| | Tech Support Test

Name | Shourya Kushwah
E-mail | [email-masked]
Phone Number | (91) 8602119040
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Le Passage to India | Tour Executive | 31-07-2020 | 24k
Previous Employer 1 | Services International Ltd | Tour Executive | 15-01-2019 | 21k
Previous Employer 2 | Divine Resort | Asst. Manager reservation | 30-09-2018 | 14K

If Selected, how much time do you need to join? | 05-10 days
Please briefly describe your work experience specifically in training? | I have worked in a travel company in French department where I deal with the French guests and agents. I prepare costing, itinerary and coordinate with them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While dealing with customers, one of my guest has lost his baggage and also a baggage tag. They travel 15 days without his baggage and we had buy clothes for them and all the other stuffs
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me a good customer service is when u resolve a problem and the customer happy and a great customer service is when customer is fully satisfied and happy with your service and they a feedback as a form of telling their family and friends about your service.
What according to you makes you a good candidate for this position? | I think I can easily communicate with people and I have good communication skills because I was always in touch with the inbound guests and satisfying them is a difficult task but they always gave good feedback and happy with my service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |